    The XSPEC vmeka model: emission, hot diffuse gas (Mewe-Gronenschild).

xsvmeka
The xsvmeka model is an additive model component.

The model is described at [1] .

>>> create_model_component("xsvmeka", "mdl")
>>> print(mdl)

Create a component of the xsvmeka model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.kT thawed 1 0.001 100 keV mdl.nH frozen 1 1e-06 1e+20 cm-3 mdl.He frozen 1 0 1000 mdl.C frozen 1 0 1000 mdl.N frozen 1 0 1000 mdl.O frozen 1 0 1000 mdl.Ne frozen 1 0 1000 mdl.Na frozen 1 0 1000 mdl.Mg frozen 1 0 1000 mdl.Al frozen 1 0 1000 mdl.Si frozen 1 0 1000 mdl.S frozen 1 0 1000 mdl.Ar frozen 1 0 1000 mdl.Ca frozen 1 0 1000 mdl.Fe frozen 1 0 1000 mdl.Ni frozen 1 0 1000 mdl.redshift frozen 0 -0.999 10 mdl.norm thawed 1 0 1e+24

ATTRIBUTES

The attributes for this object are:

Attribute
Definition
kT
The temperature of the plasma, in keV.
nH
H density, in cm^-3.
He, C, N, O, Ne, Na, Mg, Al, Si, S, Ar, Ca, Fe, Ni
The abundance relative to Solar.
redshift
The redshift of the plasma.
norm
The normalization of the model: see [1] for an explanation of the units.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelMeka.html

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023